
*{
  margin:0px;
  padding:0px;
  scrollbar-face-color:#ababab;
  scrollbar-arrow-color:#000000;
  scrollbar-track-color:#ffffff;
  scrollbar-highlight-color:#ffffff;
  scrollbar-shadow-color:#ababab;
  scrollbar-3dlight-color:#ffffff;
  scrollbar-darkshadow-color:#000000;
}
body{
  overflow-y: scroll;
  text-align:center;
  font-family:'Hiragino Kaku Gothic Pro W6', Osaka, '‚l‚r ‚oƒSƒVƒbƒN', Sans-Serif, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000;
  background-color: #EEE;
 }
table{
  overflow-y: scroll;
  font-family:'Hiragino Kaku Gothic Pro W6', Osaka, '‚l‚r ‚oƒSƒVƒbƒN', Sans-Serif, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000;
 }

A{color:#9e3d3f;}
A:HOVER{color:#d9d0ac;}
img{margin:0px 15px;}

H1{
  font-family:'Hiragino Kaku Gothic Pro W6', Osaka, '‚l‚r ‚oƒSƒVƒbƒN', Sans-Serif, Arial, Helvetica, sans-serif;
  font-weight:normal;
  font-size:18px;
  line-height:23px;
}
 

H2{

	height:50px;
	width: 900px;
	font-size:20px;
	color:#000;
	}

H3{

	width: 900px;
	  line-height:1.5em;
	font-size:16px;
	color:#000;
}

	
#main{
  margin-left:auto;
  margin-right:auto;
  text-align:left;    
  width:900px;
}

.note{
  background-color : #ffffff;
  width: 900px;
  padding:10px;
  line-height:1.5em;
}

.menu{
  float : left;
  background-color : #ffffff;
  width: 170px;
  
  margin-right:10px;
  padding:10px;
  line-height:1.5em;
}

.news{
  float : left;
  background-color : #ffffff;
  width: 670px;
  padding:10px;
  line-height:1.5em;
}

.news2{
  float : left;
  background-color : #eeeeee;
  width: 670px;
  padding:10px;
  line-height:1.5em;
}
.tweet{
  float : left;
  background-color : #EEE;
  margin-left:10px;

}

#indexmenu{
color: #fff; 
font-family:'Hiragino Kaku Gothic Pro W6', Osaka, '‚l‚r ‚oƒSƒVƒbƒN', Sans-Serif, Arial, Helvetica, sans-serif;
width : 100%;
height :15px; 
text-align : center;
background-color : #515151;
padding :5px 0px 5px 0px; 
font-size:13px;
}

#indexmenu LI{
  display:inline;
}

#indexmenu A{
  text-decoration:none;
  padding: 15px;
  color: #fff; 
}
#indexmenu A:hover{
  color:#000;
}

